Bug 218208 - gvim crashes on startup
gvim crashes on startup
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-03 06:10 EST by Nigel Horne
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 05:57:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Core dump (3.37 MB, application/octet-stream)
2006-12-03 06:12 EST, Nigel Horne
no flags Details

  None (edit)
Description Nigel Horne 2006-12-03 06:10:01 EST
Description of problem:
gvim crashes on startup
vim is OK

Version-Release number of selected component (if applicable):
vim-X11-7.0.109-3

How reproducible:
Every time


Steps to Reproduce:
1. type in gvim
2.
3.
  
Actual results:
[njh@njh ~]$ gvim
Vim: Caught deadly signal SEGV
Vim: Finished.
Segmentation fault (core dumped)



Expected results:
No core dump


Additional info:
FC5 was OK.
Comment 1 Nigel Horne 2006-12-03 06:12:50 EST
Created attachment 142680 [details]
Core dump

Core dump created whenever gvim starts.
Comment 2 Karsten Hopp 2007-04-16 05:57:45 EDT
I was never able to reproduce this and I'm using gvim all the time. 
Please reopen if this still happens with the latest packages (vim-7.0.201-1.fc6
or vim-7.0.224-1.fc7)

Note You need to log in before you can comment on or make changes to this bug.